sentry-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Prasad Mujumdar (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (SENTRY-519) Change Hive version to Apache Hive 0.15 for authorization V2
Date Wed, 10 Dec 2014 02:34:12 GMT

    [ https://issues.apache.org/jira/browse/SENTRY-519?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14240544#comment-14240544
] 

Prasad Mujumdar commented on SENTRY-519:
----------------------------------------

[~lskuff] I made a minor build change to update the hadoop script permission. That fixed the
failed tests.
Are you fine with committing the patch ?

> Change Hive version to Apache Hive 0.15 for authorization V2
> ------------------------------------------------------------
>
>                 Key: SENTRY-519
>                 URL: https://issues.apache.org/jira/browse/SENTRY-519
>             Project: Sentry
>          Issue Type: Sub-task
>            Reporter: Xiaomeng Huang
>            Assignee: Prasad Mujumdar
>         Attachments: SENTRY-519.1.patch, SENTRY-519.3.patch, SENTRY-519.4.patch, SENTRY-519.6.patch
>
>
> Currently Sentry Authorization V2 is based on Hive 0.13, it doesn't support grant role
to Group, grant URI and SERVER privileges.
> The full implementation of Authorization V2 will change Hive version to Apache Hive.




--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message